@charset "Shift_JIS";

html{
  background-color : #3d475c;
  background-image : url("img/default_bg.png");
  margin : 0;
  padding : 0;
}

body{
  font-size : 100%;
  font-family : "trebuchet ms", "verdana", "Sans-Serif";
  color : #c2ccd7;
  line-height : 1.6em;
  background-color : #3d475c;
  background-image : url("img/default_bg.png");
  margin : 0 3%;
  padding : 0;
  word-wrap : break-word;
}

address{
  clear : both;
  color : #c2ccd7;
  font-style : normal;
  text-align : center;
  background-color : #993333;
  border-top : solid 3px #ffcc00;
  margin : 0;
  padding : 0.5em;
}


/*---------------------------------------------------
 *
 * Headline
 *
 *-------------------------------------------------*/

h1{
  color : #ffcc00;
  letter-spacing : 0.3em;
  background-color : #993333;
  border-bottom : double 10px #ffcc00;
  margin : 0;
  padding : 0.5em 1em;
}

h2{
  background-image : url("img/default_bg_h2.png");
  border-bottom : solid 2px #333333;
  margin : 0;
  padding : 0.3em 0.5em;
}

h3{
  text-align : right;
  background-image : url("img/default_bg_h3.png");
  background-position : 0% 100%;
  background-repeat : no-repeat;
  border-bottom : solid 1px #333333;
  margin : 0 0 0.5em 0;
  padding : 0.3em 0;
}

h4{
  font-size : 80%;
  margin : 0;
  padding : 0;
}

h5{
  margin : 0;
  padding : 0;
}


/*---------------------------------------------------
 *
 * Anchor
 *
 *-------------------------------------------------*/

a{
  margin : 0 0.2em;
  padding : 0;
}

a:link{
  color : #ffcc00;
  background-color : transparent;
}

a:visited{
  color : #999999;
  background-color : transparent;
}

a:hover{
  color : #e6194c;
  background-color : transparent;
}

#header ul li a:link,
#header ul li a:visited,
#header ul li a:hover{
  color : #c2ccd7;
  background-color : transparent;
}

address a:link,
address a:visited,
address a:hover{
  color : #c2ccd7;
  background-color : transparent;
}

.posted h4 a:link,
.posted h4 a:visited,
.posted h4 a:hover{
  color : #333333;
  background-color : transparent;
}


/*---------------------------------------------------
 *
 * Header
 *
 *-------------------------------------------------*/

#header{
  margin : 0 0 10px 0;
  padding : 0;
}

#header ul{
  color : #c2ccd7;
  font-size : 80%;
  text-indent : 0;
  text-align : right;
  background-image : url("img/default_bg_menu.png");
  border : solid 1px #333333;
  margin : 0;
  padding : 0.1em 1em;
}

#header ul li{
  display : inline;
  margin : 0.1em 0.2em 0.1em 0;
  padding : 0;
}


/*---------------------------------------------------
 *
 * Content
 *
 *-------------------------------------------------*/


#body{
  background-color : #b34c4c;
  background-image : url("img/default_bg_body.png");
  background-position : 0 0%;
  background-repeat : repeat-y;
  border-left : solid 2px #b34c4c;
  border-right : solid 5px #333333;
  margin : 0;
  padding : 0 0 0 33px;
}

.section{
  background-color : #334066;
  margin : 0 0 1em 0;
}

.ContentBody{
  margin : 0;
  padding : 2em 1em;
}

.SmallImage{
  border : none;
  float : right;
  width : 150px;
  padding : 0;
  margin : 10px 0 10px 10px;
}

.SmallImage img{
  border : solid 1px #c2ccd7;
}


/*---------------------------------------------------
 *
 * List
 *
 *-------------------------------------------------*/

ol, ul{
  margin : 0 0 0 20px;
  padding : 0;
}

dl{
  margin : 0;
  padding : 0;
}

dt{
  border-bottom : dashed 1px #999999;
  margin : 0 0 0.5em 0;
  padding : 0.2em;
}

dd ul {
  margin: 0 0 0 1em;
}

dd ul li{
  display : inline;
  margin : 0;
  padding : 0 0.5em 0 0;
}

dd li:after{
  content : ";";
  padding : 0 0 0 0.1em;
}

ol li,
ul li{
  list-style-position : inside;
}

li img{
  border-style : none;
}


/*---------------------------------------------------
 *
 * Form
 *
 *-------------------------------------------------*/

.SubmitButton{
  margin : 0.5em 0 0.5em 3em;;
  padding : 0;
}

fieldset{
  border-style : solid;
  border-width : 0;
  border-color : transparent;
}

legend{
  font-weight : bold;
}

input,
textarea{
  border : solid 1px #333333;
  line-height : 1;
}

textarea{
  width : 90%;
}


/*---------------------------------------------------
 *
 * Table
 *
 *-------------------------------------------------*/

table{
  font-size : 80%;
  table-layout : auto;
  border : solid 1px #c2ccd7;
  border-collapse : collapse;
  width : auto;
  margin : 1em 0;
  padding : 0;
}

th{
  text-align : center;
  vertical-align : middle;
  border : solid 1px #c2ccd7;
  background-color : #333333;
  margin : 0;
  padding : 0.2em;
}

tbody tr:hover{
  color : #333333;
  background-color : #dce8f0;
}

td{
  vertical-align : middle;
  border : solid 1px #c2ccd7;
  empty-cells : show;
  margin : 0;
  padding : 0.2em;
}


/*---------------------------------------------------
 *
 * Quotation
 *
 *-------------------------------------------------*/

blockquote{
  border-left : 1px solid #8aae12;
  color : #8aae12;
  font-size : 95%;
  padding : 0 0 0 2em;
  margin : 0 0 0 20px;
}

blockquote pre{
  border : none;
}

q{
  quotes : "u""v";
  border-bottom : 2px dotted #8aae12;
}

cite{
  font-style : normal;
}

.source{
  font-size : 95%;
  text-align : right;
}


/*---------------------------------------------------
 *
 * Insert, Delete
 *
 *-------------------------------------------------*/

del{
  font-size : 95%;
  text-decoration: line-through;
}

div ins{
  font-size : 95%;
  background-color : transparent;
  text-decoration : none;
  border : dotted 1px #999999;
  display : block;
  margin : 1em;
  padding : 1em;
}

div p ins{
  font-size : 100%;
  background-color : transparent;
  border : none;
  text-decoration : underline;
  display : inline;
  margin : 0 0.2em;
  padding : 0;
}

div ins:before{
  display: block;
  font-size: 95%;
  border-bottom : dotted 1px #999999;
  content: "ǋL: "attr(datetime);
}

div p ins:before{
  display: none;
}


/*---------------------------------------------------
 *
 * Other Elements
 *
 *-------------------------------------------------*/

em{
  font-size: 120%;
  font-weight: bold;
  font-style: normal;
}

kbd{
  font-size : 90%;
  color : #333333;
  background-color : #f0f0f0;
  border-style : solid;
  border-width : 1px 2px 2px 1px;
  border-color : #f0f0f0 #999999 #999999 #f0f0f0;
  margin : 0;
  padding : 0.2em;
}

img{
  border : solid 1px #c2ccd7;
}

p{
  clear: both;
  text-indent : 1em;
}

pre{
  font-size : 95%;
  line-height : 1em;
  border : dotted 1px #999999;
  overflow : auto;
  margin : 0.5em;
  padding : 1em;
}

pre.console{
  background-color : #333333;
}
